*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}

body{
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" ,"ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" ,"HiraMinProN-W3","HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" ,serif;
	line-height: 1.4;
}

ul{
	list-style: none;
}

a {
	color:#333;
	text-decoration:none;
	transition:.2s
}
@media screen and (min-width:521px) {
	a:hover {
		color: #aaa;
	}
}


.sp{display: none;}
.tb{display: none;}
.tb_b{display: none;}
.phone{display: none;}
.mobile{display:none;}

@media screen and (max-width:980px) {
	.sp{display: inline-block;}
	.pc{display: none !important;}
}
@media screen and (max-width:767px) {
	.tb{display: inline;}
	.tb_b{display: block;}
	.no_tb{display: none;}
}
@media screen and (max-width:520px) {
	.phone{display: inline;}
	.no_phone{display: none;}
}
@media only screen and (max-width: 374px) {
	.mobile{ display:inline;}
	.no_mobile{display:none;}
}

.youtube{
	margin:auto;
    max-width: 800px;
	line-height: 0;
}
.youtube iframe{
	aspect-ratio:16 / 9;
	width:100%;
	height:auto;
}

.youtube_text{
	margin:0 auto;
    max-width: 800px;
	padding-bottom: 25px;
}
.youtube_text h2{
	margin:0 auto 8px;
	padding:5px 10px;
	background-color:#222;
	color:#fff;
	text-align:center;
}
.youtube_text p{
	font-family: "sans-serif";
	padding:0 15px 10px;
}
.youtube_text p > a{
	text-decoration: underline;
}

.youtube_btn{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.youtube_btn > a{
	position: relative;
	display: block;
	font-family: "sans-serif";
    padding: 0.25em 1.7em 0.25em 0.75em;
    color: #fff;
    background: #b22222;
	text-align: left;
	border-radius: 4px;
	transition: .2s;
}
.youtube_btn > a::after {
    position: absolute;
    content: "";
	margin: auto;
    width: 5px;
    height: 5px;
    border-bottom: #fff 2px solid;
    border-right: #fff 2px solid;
    bottom: 12px;
    right: 14px;
    transform: rotate(-45deg);
    transition: 0.3s;
}

@media screen and (min-width:768px) {
	.youtube_btn > a:hover{
		color: #222;
		background: #eee;
	}
	.youtube_btn > a:hover::after {
		border-bottom: #222 2px solid;
    	border-right: #222 2px solid;
	}
}


@media screen and (max-width:520px) {
	.youtube_text h2{
		font-size:18px;
	}
	.youtube_text p{
		font-size:14px;
	}
}


.header{
	display:flex;
	padding-top:30px;
}

.header a {
	color:#b22222;
}

.header a.btn{
	display: inline-block;
	padding: 0.25em 0.5em;
	color:#fff;
	background:#b22222;
}

@media screen and (min-width:768px) {
	.header a.btn:hover{
		color:#333;
		background:#fff;
	}
}

.logo{
	margin:0 15px 0 auto;
	width:440px;
}

.logo img{
	width:100%;
}

.header ul{
	display:flex;
	margin:0 auto 0 10px;
	padding:0;
}

.header ul li{
	vertical-align:middle;
	text-align:center;
	margin:auto;
	padding:0 18px;
	font-weight:700;
	padding-top:10px;
}

.header ul li:last-child{
	font-size:86%;
	padding-right:25px;
}

.here{border-top: solid 1px #333;}
.here a{color:#333;}

@media screen and (max-width:980px) {
	.header{
		display:inline;
		width:90%;
		text-align:center;
	}
	.logo{
		width:50%;
		margin:auto;
		padding:20px 0 0;
	}
	.header ul{
		width:600px;
		margin:auto;
		padding:0 0 15px;
	}
	.header ul li{
		margin:auto;
		padding:0;
	}
	.header ul li:last-child{
		font-size:100%;
		padding-right:0;
	}
}

@media screen and (max-width:767px) {
	.logo{
		width:80%;
		max-width: 470px;
	}
	.header ul{
		width:90%;
		max-width:530px;
		padding:0 0 10px;
	}
}
@media screen and (max-width:520px) {
	.header ul li{
		font-size:15px;
	}
}

/*==================================*/

.footer{
	text-align:center;
	width:100%;
	height:40px;
	background-color:rgba(0,0,0,.75);

}

address{
	color:#fff;
	font-style: normal;
	font-family: "Helvetica Neue","Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size:12px;
	padding-top:12px;
}

/*==================================*/

/*アイコン*/
.headline{
	max-width: 980px;
	margin:5px auto 20px;
	text-align: center;
	vertical-align: middle;
}

.headline img{
	margin: 9px 0;
	padding:0 14px;
	height: 32px;
}

.headline img.big{
	margin: 0;
	height: 50px;
}

.headline img.circle{
	margin: 0 12px;
	padding:0;
	height: 50px;
	border-radius: 50%;
	border:1px solid #ddd;
}

.headline .space{
	font-size:60px;
	color:#ddd;
	line-height: 0;
}

.noteline{
	width:980px;
	margin: 10px auto 0;
	text-align: center;
}

.btn-flat-note{
	margin:6px;
}

.headline-wrap{
	display:contents;
}

@media screen and (max-width:767px) {
	.headline-wrap{
		display:block;
		padding-bottom:4px;
	}
	.headline .space{
		display:none;
	}	
}

@media screen and (max-width:520px) {
	.headline{
		margin-bottom:5px;
	}
}

@media screen and (max-width:347px) {
	.headline img{
		padding:0 8px;
	}
	.headline img.circle{
		margin:0 6px;
	}
}


/*==================================*/
/*スライダー*/
.slider{
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.slider__content{
    min-width: 100%;
    animation: sliderAnime 18s ease-in-out infinite;
}
  
@keyframes sliderAnime{
    0%,22%{transform: translateX(0%);
    }
    33%,55%{transform: translateX(-100%);
    }
    66%,88%{transform: translateX(-200%);
    }
    100%{transform: translateX(0);
    }
} 

.slider__img{
    width: 100%;
}

.slider:hover .slider__content{
	animation-play-state: paused;
}



/*ニュース記事一覧表示*/

.news_topics{
	margin:30px auto 40px;
	max-width:980px;
}

.news_topics h2{
	margin:0 auto;
	padding:5px 0;
	background-color:#222;
	color:#fff;
	text-align:center;
}

.news_topics_wrap{
	overflow-y: scroll;
	max-height:200px;
	margin-top:5px;
}
.news_topics_wrap::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 5px;
}
.news_topics_wrap::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.news_topics_wrap ul{
	margin: 0 auto;
	padding:0 5px;
}

.news_topics_wrap ul li{
	position: relative;
	border-bottom: 1px #aaa solid;
}
.news_topics_wrap ul li::after{
	position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-bottom: #333 2px solid;
    border-right: #333 2px solid;
    bottom: 14px;
    right: 15px;
    transform: rotate(-45deg);
    transition: 0.3s;
}

.news_topics_wrap a{
	width:100%;
	height:100%;
	display: block;
	color:#333;
	font-weight:600;
	padding:8px 20px 8px 8px;
	transition:.2s;
}
.news_topics_wrap p{
	margin:0;
}

@media screen and (min-width: 768px) {
	.news_topics_wrap a:hover{
		background-color: #eee;
	}
	.news_topics_wrap p time::after{
		content:"｜";	
	}
}

@media screen and (max-width: 767px) {
	.news_topics_wrap a{
		padding:8px 20px;
	}
	.news_topics_wrap p{
	}
	.news_topics_wrap p time{
		display: block;
	}
}


/*ニュース一覧表示*/
.news_wrap {
	max-width:980px;
	padding:0 10px;
	border:solid #ddd 2px;
	margin: 20px auto;
}


.newsline {
	overflow-y: hidden;
	width:100%;
	white-space:nowrap;
	overflow-x: scroll;
}

.newsline::-webkit-scrollbar {
  height: 10px;
}
.newsline::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #ddd;
  border-radius: 5px;
}
.newsline::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: #b22222;
}

.newsline ul{
  padding:0;
  list-style:none;
}

.newsline ul li{
  width: 230px;
  margin: 0 auto;
  overflow: hidden;
  display: inline-block;
}

.newsline ul li img{
  width: 100%;
	height:auto;
  cursor: pointer;
  transition-duration: 0.3s;
}

.newsline ul li:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}

@media screen and (max-width:520px) {
	.news_wrap {
		width:96%;
	}
	.newsline ul li{
  		width: 200px;
		margin: 0 5px;
	}
}

.img_box{
	margin: 30px auto;
	text-align: center;
	max-width: 980px;
}

.img_box.top{
	display: none;
	margin: 10px auto;
}

.img_box a{
	transition:.2s;
}

.img_box img{
	width: 100%;
}

.mv_box{
	margin: 30px auto;
	text-align: center;
	width: 100%;
}

@media screen and (max-width:980px) {
	.img_box{
		width: 98%;
	}
}
@media screen and (min-width:768px) {
	.img_box a:hover{
		opacity: .7;
	}
}
@media screen and (max-width:520px) {
	.img_box.top{display: block;}
}



.btnline{
	max-width:980px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	gap:7px;
}
.btnline a{
	line-height: 0;
	transition: .2s;
}
.btnline img{
	height:190px;
}

@media screen and (max-width:980px) {
	.btnline{
		width:84%;
		gap:7px;
		text-align: center;
	}
	.btnline a{
		width:calc((100% - 14px) / 3);
	}
	.btnline img{
		width:100%;
		height:auto;
	}
}

@media screen and (max-width:767px) {
	.btnline{
		width:100%;
		gap:3px;
	}
	.btnline a{
		width:calc((100% - 6px) / 3);
	}
}
@media screen and (min-width:768px) {
	.btnline a:hover{
		opacity: .7;
	}
}




.sns_box{
	margin:40px auto 60px;
	max-width:980px;
	display: flex;
	flex-wrap: wrap;
}

.sns_box h2{
	text-align: center;
	font-size:1.5em;
}

.sns_box .calendar{
	width:calc(100% - 360px);
}

.sns_box .timeline{
	width: 360px;
	padding:0 0 0 10px;
}

@media screen and (max-width:980px) {
	.sns_box{
		width:100%;
	}
}

@media screen and (max-width:767px) {
	.sns_box .calendar{
		width:100%;
		padding:0 20px;
	}

	.sns_box .timeline{
		margin: auto;
		max-width:460px;
		width:100%;
		padding-top: 30px;
	}
}

@media screen and (max-width:520px) {
	.sns_box .calendar{
		padding:0 10px;
	}
	.sns_box .timeline{
		max-width:340px;
	}
}
